<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.oa.mapper.SysOaTaskItemMapper">

    <resultMap type="com.ruoyi.oa.domain.SysOaTaskItem" id="SysOaTaskItemResult">
        <result property="itemId" column="item_id"/>
        <result property="taskId" column="task_id"/>
        <result property="content" column="content"/>
        <result property="files" column="files"/>
        <result property="signTime" column="sign_time"/>
        <result property="status" column="status"/>
        <result property="beginTime" column="begin_time"/>
        <result property="endTime" column="end_time"/>
        <result property="originEndTime" column="origin_end_time"/>
        <result property="tempTime" column="temp_time"/>
        <result property="createBy" column="create_by"/>
        <result property="createTime" column="create_time"/>
        <result property="updateBy" column="update_by"/>
        <result property="updateTime" column="update_time"/>
        <result property="delFlag" column="del_flag"/>
        <result property="remark" column="remark"/>
        <result property="completedTime" column="completed_time"/>
    </resultMap>


</mapper>
